#include <iostream>

using namespace std;
#include<cmath>
#include<algorithm>


int main(int argc, char** argv) 
{
	ios::sync_with_stdio(false);
    cin.tie(0);
    
   int n;
   cin>>n;
   cout<<1;
	
	
	
	
}